This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1307682 - kde-plasma-milou: FTBFS in rawhide
kde-plasma-milou: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kde-plasma-milou (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:41 EST by Fedora Release Engineering
Modified: 2016-02-19 11:01 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-19 11:01:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (78.08 KB, text/plain)
2016-02-13 16:41 EST, Fedora Release Engineering
no flags Details
root.log (149.65 KB, text/plain)
2016-02-13 16:41 EST, Fedora Release Engineering
no flags Details
state.log (705 bytes, text/plain)
2016-02-13 16:41 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:41:47 EST
Your package kde-plasma-milou failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12827095

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:41:51 EST
Created attachment 1125110 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:41:53 EST
Created attachment 1125111 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:41:55 EST
Created attachment 1125112 [details]
state.log
Comment 4 Fedora Admin XMLRPC Client 2016-02-19 10:33:10 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Rex Dieter 2016-02-19 11:01:11 EST
package retired

Note You need to log in before you can comment on or make changes to this bug.